Subject: Ticket Assigned - Re: ﻿Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 02:47:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sorry, your order was not processed  Helli sir
My  I can't use     my order could place n
My point Lso gone

Whn I purchased  from Centerpoint  it doesn't showed any shukar point

Plz send me my point again so I can order it
My points wll expire  on sun

Get Outlook for Android<https://aka.ms/ghei36>

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Thursday, February 25, 2021 5:00:15 PM
To: Tahera Rang <[email-masked]>
Subject: Sorry, your order was not processed

More details inside

[Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>
Sorry, your order number 8238017654 was not processed.
Hi Tahera Rang, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://centrepoint.app.link/lY36qWHkaeb.

Order Details

Item

Description

Total Price

[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/8600633-8600633-DNMMCMRW-SPWIN18011018_01-150.jpg] <https://www.centrepointstores.com/kw/en/p/161023458?utm_source=hybris&utm_medium=email&utm_campaign=internal_full_cancellation_KNET_KW_en>
SPLASH
Full Length Jeans with Button Closure and Pocket Detail
Color: Blue
Size:
Quantity: 1
KWD 2.5

Subtotal:       KWD 2.5
Standard ground shipping:       FREE
Total   KWD 0.17

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_full_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156434